.inside-article .entry-content>*:not(.wp-block-image):not(.swp_social_panel):not(p):not(.adthrive-content),
.inside-article .entry-content>.gb-container>.gb-inside-container>*:not(.wp-block-image):not(.swp_social_panel):not(p):not(.adthrive-content) {
  margin-bottom: 30px !important;
  margin-top: 40px !important;
}

/* Target Gutenberg images in posts and pages */
.wp-block-image,
.wp-block .wp-block-image {
  margin-top: 50px !important;
  margin-bottom: 50px !important;
}

.inside-article .entry-content>.gb-container>.gb-inside-container>*:not(.wp-block-cover):not(.wp-block-cover-image) {
  padding-left: 40px;
  padding-right: 40px;
}

.entry-meta .posted-on,
.entry-meta .comments-link {
  display: none !important;
}

.post_entry-content {
  margin-top: 20px !important;
}

.post-meta-info {
  display: flex;
  align-items: center;
  gap: 15px;
  line-height: normal;
  border-top: 1px solid #E6E6E6;
  border-bottom: 1px solid #E6E6E6;
  padding: 12px 0;
  margin: 20px 0 20px;
  justify-content: space-between;
}

.post-meta-info .date-com {
  display: flex;
  align-items: center;
  gap: 15px;
}

.post-meta-info span.date,
.post-meta-info a.comments {
  font-size: 16px;
  color: #868787;
  border: 1px solid #ccc;
  padding: 10px 20px;
  border-radius: 20px;
  display: flex;
  align-items: center;
  text-decoration: none;
  gap: 7px;
}

.post-meta-info a.comments {
  color: #868787;
  text-decoration: none;
}

.post-meta-info .share-wrapper {
  position: relative;
}

.post-meta-info .share-btn {
  font-size: 16px;
  line-height: normal;
  color: #868787;
  background: transparent;
  border: 1px solid #ccc;
  padding: 10px 24px;
  border-radius: 20px;
  cursor: pointer;
}

/* Hide menu by default, animate on open */
.post-meta-info .share-menu {
}

.post-meta-info .share-menu {
  position: absolute;
  top: calc(100% + 10px);
  right: 0;
  list-style: none;
  width: 200px;
  z-index: 100;
  border-radius: 8px;
  border: 1px solid rgb(230, 230, 230);
  background: #fff;
  margin: 0;
  overflow: hidden;
  opacity: 0;
  transform: translateY(-10px);
  transition: opacity 0.3s, transform 0.3s, visibility 0.3s;
  position: absolute;
  z-index: 10;
  pointer-events: none;
  box-shadow: 0px 4px 6px -1px rgba(0,0,0,.1),0px 2px 4px -1px rgba(0,0,0,.06);
}

.post-meta-info .share-menu.open {
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.post-meta-info .share-menu li a {
  display: flex;
  align-items: center;
  padding: 15px 16px;
  color: #344054;
  text-decoration: none;
  font-size: 16px;
  line-height: 16px;
  gap: 10px;
  transition: all 0.3s ease;
}

.post-meta-info .share-menu li a:hover {
  background: #f0f0f0;
}

.post-meta-info .share-menu li:last-child a {
  border-bottom: none;
}

.post-meta-info .share-menu li img {
  max-width: 12px;
}


@media (max-width: 768px) {
  .inside-article .entry-content>.gb-container>.gb-inside-container>*:not(.wp-block-cover):not(.wp-block-cover-image) {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (min-width: 769px) {
  .inside-header span.menu-bar-item {
    order: 1;
    margin-left: 10px;
  }
}

@media (max-width: 768px) {
  .main-navigation.mobile-menu-control-wrapper {
    order: -1;
    padding-right: 10px;
    margin-left: unset;
  }

  .site-logo img {
    height: 50px;
    width: auto !important;
  }

  .inside-header span.menu-bar-item {
    margin-left: auto;
  }
}
